Database Test in mobile phone

08/12/2022 19:23 - Mariana Calado

Status: Closed Start date: 09/12/2022

Priority: Normal Due date: 12/12/2022

Assignee: Mariana Calado % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 6.00 hours

Description

Database Implementation and test.

History

#1 - 08/12/2022 19:24 - Mariana Calado

- Tracker changed from Bug to Feature

#2 - 11/12/2022 16:19 - Mariana Calado

- % Done changed from 0 to 30

#3 - 16/12/2022 16:05 - Mariana Calado

- Subject changed from Database  to Database Test in mobile phone

- Status changed from New to Closed

- Estimated time set to 2.00 h

#4 - 16/12/2022 16:14 - Mariana Calado

- % Done changed from 30 to 100

A small app to test database with acc data acquired by the mobile phone.

To see the app, clone this repos:

https://github.com/marianacalado/DB_exemple.git
